{{- $url := $.Page.Permalink }}
{{- $basic_auth := getenv "BASIC_AUTH" | string }}
{{- with $basic_auth }}{{ $url = replaceRE "^(https?)://" (print "$1://" . "@") $url }}{{- end }}
<a href="podcast:{{ $url | safeURL }}">Open in Apple Podcasts</a>
·
<a href="overcast://x-callback-url/add?url={{ $url | safeURL }}">Open in Overcast</a>
